html {
	background: white;
	color: black;
}

body {
	margin: 3em;
}

#container {
	padding-top:    0em;
	padding-bottom: 1em;
	padding-right:  1em;
	padding-left:   1em;
}

#bannertext {
	color: #05387b;
	background: transparent;

	font: bold x-large Gill Sans, sans-serif;
	text-align: right;

	margin-top: 0;
	padding-top: 0;
}

.sitetitle {
	margin-top: 0;
	margin-bottom: 0;
}

.motto {
	margin-top: 0;
	margin-bottom: 2em;

	font: italic bold large Gill Sans, sans-serif;

	color: #68020e;
}

#intro {
	font: medium Gill Sans, sans-serif;
}

#content {
	background: transparent;
	color: inherit;

	width: 75%;
	
	margin-left: 24.5%;
}

#menu {	
	color: black;

	width: 20%;

	margin-bottom: 2em;
	padding: 1em;
	
	float: left;
	clear: left;
}

#bookmarks {
	color: black;
	
	width: 20%;

	margin-bottom: 2em;
	padding: 1em;

	float: left;
	clear: left;
}

.links {
	list-style-type: none;
	margin-left: -3em;
	margin-top: 0;
}

.marks {
	color: #05387b;
	margin-top: 0;
	margin-left: -1em;
}
		
.blog {
	background: transparent;
}

.blogheader {
	background: #006633;
	color: white;
	
	font: bold large Gill Sans, sans-serif;

	margin-top: 0;
	margin-bottom: 0;
	padding: 1em;
}

.blogbody {
  	background: #003573;
	color: white;

	font: normal large Gill Sans, serif;

	margin-top: 0;
	margin-bottom: 0;
	padding: 1em;
}

.title {
	color: white;
	background: transparent;

	font: bold large Gill Sans, sans-serif;

	margin-bottom: 0;
}			

.date { 
	color: white;
	background: transparent;

	font: bold large Gill Sans, sans-serif; 
	visibility: visible;
}			
		
.posted	{ 
	color: inherit;
	background: transparent;

	font: italic small Gill Sans, sans-serif; 
		
	margin-bottom: 0;

	visibility: hidden;
}

.weblog {
	font-weight: bold;
}

.entry {
	border: 18pt solid #a71216;
	margin-bottom: 2em;
}

.side {
	color: #333;
  	background: transparent;

	font: normal small Gill Sans, sans-serif;

  	line-height:140%;
}	
		
.sidetitle {
	color: #05387b;
  	background: transparent;

	font: normal normal medium Gill Sans, serif;
}		
	
a			{ color: #05387b; text-decoration: underline; }
a:link		{ color: #05387b; text-decoration: underline; }
a:visited	{ color: #68020e; text-decoration: underline; }
a:active	{ color: #937f59; text-decoration: none; }
a:hover		{ color: #937f59; text-decoration: none; }

